# Zápis do souboru.
# Metoda write souboru.
"""
file = open("file.txt","w")
file.write("12")
file.write("\n")
file.write("3")
file.close()
"""

# Ošetření chyb při zápisu.
"""
file = open("file.txt","w")
try:
    file.write("12")
    file.write("\n")
    file.write("3")
finally:
    file.close()
"""

# Příkaz with
"""
with open("file.txt", "w") as file:
    file.write("12\n3")
"""
# Napište funkci, která uloží řetězec do souboru.
def store_file_content(path, content):
    with open(path, "w") as file:
        file.write(content)
"""
store_file_content('file.txt', '12\n3')
"""
